| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Attributes | List of all members
Digikam::NRContainer Class Reference

## Public Attributes
double | softness [3] = { 0.9 }
| Y, Cb, Cr softness.
double | thresholds [3] = { 1.2 }
| Separated values per channel.

## Member Data Documentation

## ◆ thresholds

double Digikam::NRContainer::thresholds[3] = { 1.2 }

Y, Cb, Cr thresholds.